RSS   Vulnerabilities for 'A6mambohelpdesk'   RSS

2006-07-31
 
CVE-2006-3930

 

 
PHP remote file inclusion vulnerability in admin.a6mambohelpdesk.php in a6mambohelpdesk Mambo Component 18RC1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_live_site parameter.

 

 >>> Vendor: Mamboxchange 12 Products
Simpleboard
Loudmouth
A6mambohelpdesk
Peoplebook
Mambo email publisher
Reporter
Mambowiki
Serverstat component
Extended registration
Mosreporter
Laithai
Com zoom


Copyright 2017, cxsecurity.com

 

Back to Top